Subject: Re: [PATCH v8 11/13] dt-bindings: leds: Document netdev trigger

From: Rob Herring <[email-masked]>
Date: Mon, 20 Feb 2023 19:44:13 -0600

On Fri, Feb 17, 2023 at 06:58:39AM +0100, Christian Marangi wrote:
> On Fri, Feb 17, 2023 at 05:03:46PM -0600, Rob Herring wrote:
> > On Thu, Feb 16, 2023 at 02:32:28AM +0100, Christian Marangi wrote:
> > > Document the netdev trigger that makes the LED blink or turn on based on
> > > switch/phy events or an attached network interface.
> > 
> > NAK. What is netdev?
> 
> But netdev is a trigger, nothing new. Actually it was never documented.

Okay, please state that in the commit message.

> Is the linux,default-trigger getting deprecated? 

Not quite, but it shouldn't be used for anything tied to a device IMO. 

Rob